Si no has actualizado a iOS 8.4, puede que tengas este malware

Si no actualizado iOS 8.4 tengas malware

La seguridad de Apple ya no es lo que era o, por lo menos, eso es lo que parece. Y es que, después de XcodeGhost, llega EyeSpecter, un malware que afectaría a todos aquellos iPhones o iPads con versiones anteriores a iOS 8.4.

Según los últimos datos de Palo Alto Networks parece que está limitado a China y Taiwan, pero lleva más de 10 meses extendiéndose sin que ninguna firma de seguridad lo haya detectado. 

Pero, ¿Qué es lo que hace a nuestros terminales de Apple? El malware EyeSpecter es capaz de instalar aplicaciones por su cuenta, mostrar anuncios a pantalla completa en las apps, modificar los favoritos y el motor de búsqueda de Safari, reemplazar aplicaciones por otras descargadas y enviar información a servidores de terceros.

Lo peor de todo es que está afectando tanto a dispositivos con Jailbreak como a los que no lo tienen. ¿El motivo? El abuso de APIs privadas y certificados de empresa que ahora podemos usar para instalar apps específicas y que no pasarían el filtro de la App Store.

Apple ya se ha pronunciado sobre el tema a través de un comunicado oficial: "Este problema sólo afecta a versiones antiguas de iOS que, además, han descargado software malicioso a través de fuentes no fiables. Solucionamos esto con iOS 8.4 y hemos bloqueado las aplicaciones que distribuían este malware".

XcodeGhost, el malware llega a la App Store

Como consejo para que no os afecte el malware EyeSpecter os recomendamos tener actualizado vuestro iPhone o iPad a la última versión disponible de iOS, así como no descargaros ninguna app que no provenga de alguna plataforma fiable.

[Fuente:Techrunch]